Che necessito in modo di utilizzare Web Editor?

Può loggarsi nel Web Editor con il browser del tuo computer.
I seguenti browser divendano supportati con il Web Editor:

Firefox (versione 10 o più nuova)
Chrome (versione 17 o più nuova)
Safari (versione 5 o più nuova)
Opera (versione 11 o più nuova)
Internet Explorer (versione 9 o più nuova)